<?xml version="1.0"?>
<doc>
<assembly>
<name>
PREHerramientaBuscarAG
</name>
</assembly>
<members>
<member name="P:PREHerramientaBuscarAG.My.Resources.Resources.ResourceManager">
	<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member><member name="P:PREHerramientaBuscarAG.My.Resources.Resources.Culture">
	<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso con establecimiento inflexible de tipos.
</summary>
</member><member name="T:PREHerramientaBuscarAG.My.Resources.Resources">
	<summary>
  Clase de recurso con establecimiento inflexible de tipos, para buscar cadenas traducidas, etc.
</summary>
</member><member name="M:PREHerramientaBuscarAG.frmBuscar.#ctor(PREHerramientaBuscarAG.frmBuscar.TipoCarga,System.String,System.String,System.String)">
	<summary>
 CONSTRUCTOR
 </summary>
	<param name="pcarga">
	</param>
	<param name="pNombre">nombre de la Tabla o Procedimiento a Cargar o ConsultaSQL valida,en caso de  
                       que se haya seleccionado la opcion procedimiento,a parte del nombre que hay 
                       que dar se le pasan los parametros  que se le indican</param>
	<param name="pNombreExterno">NOMBRE EXTERNO QUE SE QUIERE MOSTRAR,POR EJEM EN EL TITULO DE LA VENTANA</param>
	<param name="pNombreTablaPrincipal">NOMBRE DE LA TABLA PRINCIPAL</param>
	<remarks></remarks>
</member><member name="M:PREHerramientaBuscarAG.frmBuscar.CargarAdvancedGRID">
	<summary>
 CARGA EL ADVANCED GRID CON LA TABLA QUE LE HEMOS PASADO EN EL CONSTRUCTOR
 </summary>
	<remarks></remarks>
</member>
</members>
</doc>